@font-face {
    font-family: 'Maison Neue Book';
    src: url('/assets/fonts/MaisonNeue-Book.otf') format('opentype'),
    url('/assets/fonts/MaisonNeue-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Maison Neue Light';
    src: url('/assets/fonts/MaisonNeue-Light.otf') format('opentype'),
    url('/assets/fonts/MaisonNeue-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Maison Neue Medium';
    src: url('/assets/fonts/MaisonNeue-Medium.otf') format('opentype'),
    url('/assets/fonts/MaisonNeue-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Maison Neue Bold';
    src: url('/assets/fonts/MaisonNeue-Bold.otf') format('opentype'),
    url('/assets/fonts/MaisonNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Maison Neue Book Superscript';
    src: url('/assets/fonts/MaisonNeueExtendedThin.otf') format('opentype'),
    url('/assets/fonts/MaisonNeueExtendedThin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MaisonNeue';
    src: url('/assets/fonts/MaisonNeue-Medium.otf') format('opentype'),
    url('/assets/fonts/MaisonNeue-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Maison Neue Extra Bold";
    src: url('/assets/fonts/MaisonNeue-ExtraBold.otf') format('opentype'),
    url('/assets/fonts/MaisonNeue-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp; }

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft; 
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; 
}
.wow.fadeInUp {
  visibility: visible;
  animation-name: fadeInUp;
}
.wow.fadeInLeft {
   visibility: visible; 
   animation-duration: 0.5s; 
   animation-delay: 0.3s; 
   animation-name: fadeInLeft;
}
a {
  transition: all 0.25s ease; 
}
.learnMore span, .learnMore {
    transition: padding 0.1s ease; 
}
.learnMore span {
    padding-left: 7px;
}
.learnMore {
    transition: margin 0.1s ease;
}
.learnMore:hover {
    text-decoration: none;
    margin-left: -5px;
}
.learnMore:hover span.glyphicon.glyphicon-arrow-right {
    padding-left: 22px;
}
.smb-wrap {
    background-color: black;
}
#main-banner {
    width: 325px;
    margin: 0 auto 30px;
}
#main-banner h1 {
    color: white;
    font-family: Maison Neue Bold;
    font-size: 30px;
    margin-top: 45px;
}

#main-banner li {
    color: #48D597;
    font-size: 16px;
    list-style: disc;
    margin-bottom: 5px;
    font-family: Maison Neue Light;
}

#main-banner ul {
    margin-left: 15px;
}

.preForm {
    color: white;
    font-size: 16px;
    font-family: Maison Neue Bold;
    margin-top: 15px;
    margin-bottom: 7px;
    border-top: 1px solid #979797;
    padding-top: 13px;
    text-align: center;
}
#main-banner form {
    display: inline-block;
    margin-top: 21px;
    width: 100%;
    max-width: 670px;
}
#main-banner form label {
    display: none;
}

.address-block.col-xs-12.col-sm-7.col-md-6.addressInputbox {
    padding: 0;
    margin: 0px 1% 3px 0;
    width: 88%;
}
#main-banner .ui-autocomplete-input {
    background-repeat: no-repeat;
    border: none;
    font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    color: #989898;
    background-image: url(/small-business/assets/images/homepage/Location.png);
    background-size: 18px 26px;
    height: 39px;
    border-radius: 0px;
}
#main-banner .ui-autocomplete-input:focus,
#main-banner #inPageAddress_nc-unit-number-lctl:focus,
#main-banner #inPageAddress_nc-unit-number-lq:focus {
    outline: none;
}
#main-banner #inPageAddress_nc-sfaddress-lctl {
    width: 100%;
    font-size: 10px;
    padding-left: 21px;
    padding-right: 0;
    background-position-x: 1px;
    background-position-y: 7px;
}
#main-banner .unitInputbox {
    padding: 0;
    margin-right: 0px;
    width: 11%;
    margin-bottom: 3px;
    float: left;
}
#main-banner #inPageAddress_nc-unit-number-lctl, #main-banner #inPageAddress_nc-unit-number-lq {
    border: none;
    width: 60px;
    font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    font-size: 14px;
    color: #989898;
    height: 39px;
    padding-left: 0px;
    text-align: center;
}
#main-banner #inPageAddress_nc-unit-number-lctl {
    float: right;
    width: 100%;
    font-size: 10px;
    padding-left: 3px;
}
#main-banner .submitDealsBtn {
    padding: 0;
    margin-bottom: 1px;
}
#main-banner .showSpeedsInAreaMayPromo {
    width: 100%;
    margin: 0;
}
#main-banner #inPageAddress_nc-go-lctl, 
#main-banner #inPageAddress_nc-go-lq {
    cursor: pointer;
    line-height: normal;
    max-width: none;
    font-family: "Maison Neue Bold", arial,helvetica,sans-serif;
    font-size: 14px !important;
    color: #000000 !important;
    background-color: #48D597 !important;
    border: 2px solid #48D597 !important;
    padding: 9px 20px 10px 20px;
    width: 100%;
}
#main-banner #inPageAddress_nc-go-lctl:hover, 
#main-banner #inPageAddress_nc-go-lq:hover {
    text-decoration: none;
    color: #48D597 !important;
    background-color: black !important;
    border: 2px solid #48D597 !important;
}
.postForm {
    color: white;
    font-size: 11px;
    margin-top: 8px;
    font-family: Maison Neue Light;
    display: inline-block;
}
.smb-wrap .container-fluid {
    width: 320px;
}
.mobileBkgImg {
    background: url(/small-business/assets/images/internet/SB-Internet-Hero-BG-Mobile.jpg) no-repeat right center;
    background-size: cover;
    height: 220px;
    width: 100%;
    margin-top: 3px;
    background-position: center;
}
.smb-wrap h2 {
    color: #48D597;
    font-size: 16px;
    font-family: Maison Neue Light;
    font-weight: 400;
    margin-top: 45px;
}

.bigWhite {
    color: white;
    font-size: 30px;
    font-family: Maison Neue Bold;
    line-height: 33px;
}

.rewardCardBlock {
    background-image: url(/small-business/assets/images/homepage/OfferOutline.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 21px 0 11px 13px;
    display: inline-block;
    width: 107%;
    margin-bottom: 33px;
}

.getA {
    font-size: 25px;
    color: white;
    font-family: Maison Neue Bold;
    display: inline;
}

.getA span {
    color: #48D597;
}

.withYour {
    font-size: 16px;
    color: white;
    font-family: Maison Neue Medium;
    display: inline-block;
    padding-top: 5px;
}

.newOnly {
    color: white;
    font-size: 12px;
    font-family: Maison Neue Light;
    display: inline-block;
    padding-top: 4px;
    padding-bottom: 10px;
    float: left;
    /* margin-right: 60px; */
}

.newOnly a {
    color: white;
    text-decoration: underline;
}

.boldWhite {
    color: white;
    font-family: Maison Neue Bold;
    font-size: 18px;
}

.lappy {
    width: 232px;
    height: 138px;
    background-image: url(/small-business/assets/images/internet/icons/Offers-SIMPLE-Internet.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin: 20px auto 0;
}

.dollarSign {
    color: white;
    font-family: Maison Neue Medium;
    font-size: 50px;
    display: inline;
    position: relative;
    top: -21px;
}

.dollars {
    color: white;
    font-family: Maison Neue Medium;
    font-size: 84px;
    display: inline;
    position: relative;
}

.mo {
    font-family: Maison Neue Medium;
    font-size: 16px;
    display: inline;
    position: absolute;
    bottom: 13px;
    right: -10px;
}
.zeros {
    color: white;
    font-size: 51px;
    display: inline-block;
    position: relative;
    top: -20px;
    right: 15px;
    font-family: Maison Neue Medium;
    width: 27px;
}
.priceWrap {
    display: block;
    margin: 0 auto;
    width: 217px;
    margin-bottom: -9px;
}

.green {
    color: #48D597;
    font-size: 18px;
    font-family: Maison Neue Medium;
    text-align: center;
}

#specialOffers li {
    color: white;
    list-style: disc;
    font-family: Maison Neue Medium;
    font-size: 18px;
    line-height: 24px;
}

#specialOffers ul {
    margin-left: 15px;
    margin-top: 34px;
}

.specialFine {
    color: white;
    font-family: Maison Neue Light;
    font-size: 12px;
    line-height: 16px;
    margin-top: 30px;
}

.specialFine a {
    color: white;
    text-decoration: underline;
}

a.greenButton {
    font-size: 15px;
    font-family: Maison Neue Bold;
    color: black;
    padding: 11px;
    background-color: #48D597;
    width: 100%;
    display: block;
    text-align: center;
    margin: 28px auto 40px;
    border: 1px solid #48D597;
}

a.greenButton:hover {
    text-decoration: none;
    color: #48D597;
    background-color: black;
    border: 1px solid #48D597;
}

#blueSpace {
    background-color: #0047BB;
    max-width: initial;
}

.blueHeader {
    color: white;
    text-align: center;
    margin-top: 40px;
    font-family: Maison Neue Bold;
    font-size: 20px;
    line-height: 29px;
}

a.learnMore {
    color: white;
    font-size: 18px;
    text-align: center;
    display: block;
    margin-top: 26px;
    margin-bottom: 40px;
    font-family: Maison Neue Light;
}

.prodIcon {
    display: block;
    height: 61px;
    width: 50px;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    margin-top: 34px;
}

.prodIcon.lowIcon {
    background-image: url(/small-business/assets/images/internet/icons/BusinessSales-ControlCosts-Solid.svg);
}

.prodIcon.wifiIcon {
    background-image: url(/small-business/assets/images/internet/icons/ProductsConcepts-WiFi.svg);
}

.prodIcon.billIcon {
    background-image: url(/small-business/assets/images/internet/icons/BusinessSales-Billing-Stroked.svg);
}

.prodIcon.serviceIcon {
    background-image: url(/small-business/assets/images/internet/icons/People-Support-Solid.svg);
}

.rightWrap {
    width: 203px;
    margin-left: 16px;
    float: left;
}

.iconBold {
    font-family: Maison Neue Bold;
    color: white;
    font-size: 18px;
    line-height: 22px;
    margin-top: 34px;
}

.iconReg {
    color: white;
    font-size: 14px;
    line-height: 21px;
    margin-top: 14px;
    font-family: Maison Neue Light;
}

div#easySetup {
    background-color: #001E60;
}

div#prodInfo {
    padding-bottom: 63px;
    background-color: #222222;
    padding-top: 69px;
}

iframe#simple-video-container3 {
    margin: 27px auto 0;
    width: 290px;
    display: block;
}

.bigNum {
    font-size: 56px;
    color: #48D597;
    font-family: Maison Neue Bold;
    float: left;
    width: 49px;
}

.numWords {
    float: left;
    clear: right;
    width: 248px;
}

.numTitle {
    font-size: 18px;
    color: white;
    font-family: Maison Neue Bold;
    line-height: 24px;
}

.numWrap {
    float: left;
    margin-top: 25px;
}

.numText {
    font-size: 14px;
    color: white;
    line-height: 22px;
    margin-top: 10px;
    font-family: Maison Neue Light;
}

.numbersWrap {
    display: inline-block;
    width: 299px;
}

.buyIconWrap {}

.onlineShopIcon.buyIcon {
    background-image: url(/small-business/assets/images/internet/icons/Buy-Online.svg);
    background-size: 92px auto;
    display: block;
    width: 138px;
    color: white;
}
.onlineChatIcon.buyIcon {
    display: block;
}
.onlineShopIcon.buyIcon:hover,
.onlineChatIcon.buyIcon:hover {
    text-decoration: none;
    color: white;
}
.buyIcon {
    height: 123px;
    width: 239px;
    background-repeat: no-repeat;
    background-position: top;
    margin: 0 auto;
    color: white;
    text-align: center;
    font-size: 24px;
    font-family: Maison Neue Light;
    padding-top: 85px;
    background-size: 75px 75px;
    margin-top: 30px;
}

.onlineChatIcon.buyIcon {
    background-image: url(/small-business/assets/images/internet/icons/Buy-Chat.svg);
    color: white;
}

.onlineCallIcon.buyIcon {background-image: url(/small-business/assets/images/internet/icons/Buy-Call.svg);}

.faqleftcontent {
    font-size: 16px;
    font-family: Maison Neue Light;
    color: #48D597;
}
#howToBuy {
    padding-bottom: 80px;
}
#howToBuy .faqleftcontent {
    padding-left: 26px;
    white-space: nowrap;
} 
#howToBuy .simpleupArrowsprite {
    position: relative;
    margin-top: 36px;
    display: block;
}
#howToBuy .simpleupArrowsprite:hover {
    text-decoration: none;
}
#howToBuy .simpleupArrowsprite:after {
    content: "\002b";
    color: #48D597;
    position: absolute;
    left: 0;
    top: -10px;
    font-size: 29px;
}
#howToBuy .simpledownArrowsprite.clicked:after {
    content: "\2212";
}
.simpleFAQBanner1 {
    display: none;
}
#howToBuy .simpleFAQBanner1 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
    color: white;
    margin-top: 14px;
}
#howToBuy .simpleFAQBanner1 li {
    font-size: 16px;
    line-height: 26px;
    list-style: decimal;
    margin-left: 18px;
    padding-left: 12px;
}
div#FAQsection {
    background-color: #53565A;
    padding-bottom: 29px;
}

hr.simplehrline {
    border-color: #222222;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
#FAQsection .simpleFAQBanner1 {
    color: white;
    font-size: 14px;
    line-height: 21px;
    margin-top: 14px;
    margin-bottom: 10px;
}
#FAQsection .faqleftcontent {
    color: white;
    font-size: 18px;
    font-family: Maison Neue Medium;
    line-height: 24px;
}

span.simpleFAqGetStartedBanner1 {
    font-size: 12px;
    font-family: Maison Neue Bold;
    color: white;
}

.centurylinkSimpleFaqContentSize {
    margin-top: 22px;
}

#FAQsection li {
    list-style: disc;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
}

#FAQsection ul {
    padding-left: 15px;
}

#FAQsection a.inline {
    color: white;
    text-decoration: underline;
}

#FAQsection ol {
    padding-left: 15px;
    margin-top: 12px;
}

#FAQsection ol li {
    list-style: decimal;
}
#FAQsection .simpleupArrowsprite {
    position: relative;
    display: inline-block;
    width: 100%;
}
#FAQsection a:hover,
#FAQsection a:focus {
    text-decoration: none;
    color: white;
}
#FAQsection .simpleupArrowsprite:after {
    content: "\002b";
    color: white;
    position: absolute;
    right: 0;
    top: -5px;
    font-size: 29px;
}
#FAQsection .simpledownArrowsprite.clicked:after {
    content: "\2212";
}
div#advancedNeeds {
    padding-top: 80px;
    background-color: #222;
    padding-bottom: 80px;
}

#advancedNeeds .green {
    text-align: left;
    margin-top: 10px;
}

.footerWrap {
    background-color: white;
    margin-bottom: 0 !important;
    padding-bottom: 61px;
}
.bc-player-default_default.vjs-mouse .vjs-big-play-button {
    width: 103px;
    height: 105px;
    top: 37%;
    left: 43%;
    position: absolute;
    border-radius: 50px;
    margin-left: 0;
}
.bc-player-default_default .vjs-big-play-button:before {
    width: 40px;
}
.dial {
    background: url(/small-business/assets/images/internet/icons/Speed_dial.svg) no-repeat right center;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
}
.dial.oneForty {
    background: url(/small-business/assets/images/internet/icons/Speed_dial_140.svg) no-repeat right center;
    background-size: contain;
}
.dial div {
    text-align: center;
}
.newPriceWrap {
    display: inline-block;
    margin-left: 16px;
}
.newPrice {
    font-size: 16px;
    color: white;
    font-family: Maison Neue Bold;
    margin-top: 15px;
}
.priceBox {
    position: relative;
    font-family: Maison Neue Medium;
    font-size: 80px;
    line-height: 66px;
    color: white;
    margin-top: 8px;
    padding-left: 20px;
    display: inline-block;
    /* width: 165px; */
}
.dollarSup {
    font-family: Maison Neue Light;
    font-size: 32px;
    display: inline-block;
    position: absolute;
    top: -2px;
    left: 0px;
}
.perMo {
    font-size: 12px;
    font-family: Maison Neue Book;
    display: inline-block;
    position: relative;
    bottom: 1px;
    right: 21px;
}
.slashPriceBlock {
    color: #48D597;
    font-size: 24px;
    position: absolute;
    display: inline-block;
    right: -7px;
    top: -6px;
}
.dcOne .greenSlash {
    left: -10px;
    top: 7px;
    width: 52px;
}
.lilDollarSup {
    font-size: 11px;
    position: absolute;
    left: -10px;
    top: 5px;
}
.greenPer {
    font-size: 8px;
    position: absolute;
    right: -16px;
    bottom: 7px;
}
.newPriceText {
    color: white;
    font-size: 12px;
    margin-top: 20px;
}
.greenSlash {
    background-image: url(/small-business/assets/images/internet/icons/Slash.svg);
    display: block;
    height: 29px;
    width: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    left: -6px;
}
.dialColumn {
    margin-top: 13px;
    margin-bottom: 20px;
    display: inline-block;
}
.greenSlash.slashTwo {
    width: 54px;
    top: 8px;
}
.newPriceText a {
    color: white;
    text-decoration: underline;
}
span.greenText {
    color: #48D597;
}
.preForm a {
    color: white;
    font-size: 14px;
    font-family: Maison Neue Book;
    text-decoration: underline;
    margin-top: 7px;
    /* display: block; */
}
@media (min-width: 768px) {
    #main-banner {
       background: url(/small-business/assets/images/internet/SB-Internet-Hero-BG.jpg) no-repeat right center;
       width: 100%;
       position: relative;
       margin-top: 85px;
       background-position: 75% 0;
       height: auto;
       background-size: cover;
       display: inline-block;
       margin-bottom: 0;
       padding-bottom: 78px;
    }
    .mobileBkgImg {
        display: none;
    }
    #main-banner h1 {
        font-size: 70px;
        line-height: 65px;
        margin-top: 80px;
        margin-bottom: 20px;
    }
    #main-banner li {
        float: left;
        width: 304px;
        font-size: 25px;
    }
    #businessInternetWrap > ul > li:nth-child(2) {
        clear: right;
    }
    #businessInternetWrap > ul > li:nth-child(3) {
        clear: left;
    }
    #businessInternetWrap > ul > li:nth-child(4) {
        clear: right;
    }
    .preForm {
        float: left;
        clear: left;
        font-size: 20px;
        margin-bottom: 37px;
        width: 100%;
        max-width: 670px;
    }
    .preForm a {
        display: inline-block;
    }
    .postForm {
        font-size: 14px;
    }
    #inPageAddress_nc_form-lctl {
        float: left;
        width: 100%;
    }
    #main-banner #inPageAddress_nc-sfaddress-lctl {
        background-repeat: no-repeat;
        border: none;
        padding-left: 45px;
        font-family: "Maison Neue Book", arial,helvetica,sans-serif;
        font-size: 14px;
        color: #989898;
        background-image: url(/small-business/assets/images/homepage/Location.png);
        background-size: 18px 26px;
        background-position: 15px 6px;
        height: 39px;
        border-radius: 0px;
        width: 100%;
    }
    .address-block.col-xs-12.col-sm-7.col-md-6.addressInputbox {
        width: 62.33333333%;
        margin-right: 11px;
    }
    #main-banner .unitInputbox {
        width: 60px;
        margin-right: 11px;
        padding-right: 0;
        padding-left: 0;
    }
    #main-banner #inPageAddress_nc-unit-number-lctl {
        border: none;
        width: 60px;
        font-family: "Maison Neue Book", arial,helvetica,sans-serif;
        font-size: 14px;
        color: #989898;
        height: 39px;
        padding-left: 0px;
        text-align: center;
    }
    #main-banner .submitDealsBtn {
        width: 25%;
        float: left;
    }
    #main-banner #inPageAddress_nc-go-lctl {
        cursor: pointer;
        line-height: normal;
        max-width: 190px;
        font-family: "Maison Neue Bold", arial,helvetica,sans-serif;
        font-size: 14px;
        color: #000000;
        background-color: #48D597;
        border: 2px solid #48D597;
        padding: 9px 20px 10px 20px;
    }
    #main-banner #inPageAddress_nc-go-lctl:hover {
        color: #48D597;
        background-color: black;
    }
    .jumpToContainer.hidden-xs {
        width: 493px;
        margin: 0 auto;
    }
    .jumpToContainer span {
        color: #48D597;
        font-family: Maison Neue Light;
        font-size: 18px;
    }
    .jumpToContainer a {
        color: white;
        font-size: 18px;
        font-family: Maison Neue Light;
        margin-left: 34px;
    }
    .jumpToWrapper {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .smb-wrap h2 {
        margin-top: 80px;
        font-size: 32px;
        margin-bottom: 18px;
    }
    .smb-wrap #prodInfo h2 {
        margin-top: 80px;
    }
    #main-banner ul {
        margin-left: 21px;
    }
    .rewardCardBlock {
        border: none;
        border-radius: 0 49px 0 0;
        overflow: hidden;
        position: relative;
        margin-bottom: 40px;
        width: 700px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        background-image: url(/small-business/assets/images/internet/icons/longOfferOutline.png);
    }
    .rewardCardBorder {
        width: 90%;
    }
    .bigWhite {
        font-size: 48px;
        line-height: 56px;
    }
    .iconCol {
        float: left;
        width: 49%;
        margin-top: 21px;
    }
    .iconBold {
        font-size: 20px;
    }
    .iconReg {
        font-size: 16px;
        line-height: 22px;
        height: 105px;
    }
    .iconBlock {
        float: left;
    }
    .prodIcon {
        margin-right: 13px;
    }
    div#prodInfo {
        padding-top: 0;
    }
    iframe#simple-video-container3 {
        margin: 65px 0 0;
        display: inline-block;
        width: 100%;
        height: 353px;
    }
    #simple-video-container1,
    #simple-video-container2 {
        width: 441px;
        float: left;
        margin-right: 32px;
    }
    .numbersWrap {
        width: 246px;
        margin-top: 42px;
    }
    .bigNum {
        width: 50px;
    }
    .numWords {
        float: none;
        width: 307px;
    }
    .buyIconWrap {
        float: left;
        margin-right: 5%;
    }
    .simpleupArrowsprite {
        float: left;
        clear: left;
        margin-top: 45px;
        width: 100%;
    }
    .simpleFAQBanner1 {
        margin-bottom: 80px;
    }
    #howToBuy .simpleFAQBanner1 {
        float: left;
        clear: left;
        margin-top: 20px;
        margin-bottom: 0;
    }
    #FAQsection .simpleupArrowsprite {
        margin-top: 0
    }
    #FAQsection .faqleftcontent {
        font-size: 24px;
        line-height: 36px;
    }    
    #FAQsection .simpleupArrowsprite:after {
        top: 1px;
    }
    #FAQsection .simpleupArrowsprite:hover {
        text-decoration: none;
    }
    #FAQsection .simpleFAQBanner1 {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 10px;
        color: white;
        margin-top: 14px;
        float: left;
    }
    #FAQsection .bigWhite {
        margin-bottom: 17px;
    }
    #FAQsection ul,
    #FAQsection ol {
        margin-left: 29px;
    }
    #FAQsection li {
        padding-left: 11px;
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 0;        
    }
    #FAQsection span.simpleFAqGetStartedBanner1 {
        font-size: 14px;
    }
    div#businessInternetWrap {
        max-width: 990px;
        display: block;
        margin: 0 auto 8px;
        position: relative;
        padding: 91px 15px 0;
    }
    .smb-wrap .container-fluid {
        max-width: 990px;
        width: auto;
    }
    .getA, .withYour {
        font-size: 24px;
    }
    .getA {
        margin-left: 12px;
    }
    .newOnly {
        font-size: 16px;
        padding-left: 0;
        float: right;
        padding-right: 19px;
    }
    .boldWhite {
        font-size: 28px;
    }
    .lappy {
        float: left;
        margin-left: 61px;
    }
    .priceWrap {
        float: left;
        margin-top: 30px;
    }
    .green {
        position: relative;
        bottom: 14px;
    }
    #specialOffers ul {
        float: left;
        margin-left: 19px;
    }

    #specialOffers .boldWhite {
        width: 900px;
        margin: 0 auto;
    }
    .specialFine {
        float: none;
        clear: left;
        font-size: 16px;
        text-align: left;
        width: 900px;
        margin-bottom: 52px;
        line-height: 21px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding-top: 31px;
    }
    a.greenButton {
        display: block;
        max-width: 253px;
        margin: 13px auto;
        float: none;
        clear: left;
    }
    .blueHeader {
        font-size: 20px;
        display: inline-block;
        margin-left: 27%;
    }
    a.learnMore {
        font-size: 18px;
        display: inline-block;
        margin-left: 34px;
    }
    a.learnMore:hover {
        margin-left: 29px;
    }
    a.learnMore:hover span {
        padding-left: 22px;
    }
    #specialOffers a.greenButton {
        margin-bottom: 80px;
    }
    #easySetup {
        padding-bottom: 80px;
    }
    #easySetup a.greenButton {
        float: left;
        margin: 38px 0 0px 0;
        position: relative;
        bottom: 0;
    }
    #advancedNeeds a.greenButton {
        float: left;
    }
    .dialColumn {
        width: 304px;
        vertical-align: top;
        margin-right: 5%;
    }
    .dialColumn.dcOne {
        margin-right: 6%;
    }
}
@media (min-width: 992px) {
    #main-banner h1 {
        font-size: 74px;
        line-height: 65px;
        margin-top: 80px;
        margin-bottom: 20px;
    }    
    #main-banner li {
        float: left;
        width: 304px;
        font-size: 28px;
    }    
    .getA, .withYour {
        font-size: 32px;
    }
    .rewardCardBlock {
        border-radius: 0 49px 0 0;
        overflow: hidden;
        position: relative;
        margin-bottom: 40px;
        width: 900px;
        background-size: 100% 100%;
    }
    .newOnly {
        float: right;
        padding-right: 19px;
    }
    #specialOffers .boldWhite {
        width: 900px;
    }
    .lappy {
        margin-left: 61px;
    }
    .specialFine {
        width: 900px;
    }
    .blueHeader {
        margin-left: 27%;
    }
    .rightWrap {
        width: 343px;
    }
    .numWords {
        width: 307px;
    }
    #simple-video-container1, #simple-video-container2 {
        width: 629px;
    }
    #easySetup a.greenButton {
        margin: 38px 0 0px 0;
        bottom: 0;
    }
    .onlineShopIcon.buyIcon {
        width: 138px;
    }
    .rewardCardBlock:after {
        left: 468px;
    }
    .rightWrap {
        width: 285px;
    }    
    .iconReg {
        height: 80px;
    }
    div#businessInternetWrap {
        padding: 30px 15px 0;
    }
}